/* CSS Document */

/* ================================================= */

/* COLORS */
:root {
    --gray-dark: #5a6f84;
    --gray: #999;	
    --gray-light: #ccc;	
	--gray-lightest: #f6f6f6;
	--gray-lightest2: #eee;	
	--gray-blue:#afbaba;
	--green: #258260;
	--green-light: #99cc33;    
	--orange-dark: #ff3333;
	--orange:#ff6600;	
	--orange-light: #ff9900;
	--blue-light: #bffff7;
	--blue: #2b78e4;
	--blue-dark: #3c627d;		
	--red: #ff0000;		
	--white: #fff;

	--shadow-top: 0px -1px 3px rgba(0,0,0,0.25);	
	--shadow0: 0px 1px 3px rgba(0,0,0,0.15);
	--shadow1: 0px 1px 3px rgba(0,0,0,0.25);
	--shadow2: 0px 2px 4px rgba(0,0,0,0.10);
	--shadow-inset: inset 0px 1px 5px rgba(0,0,0,0.15);
	
	--radius5: 5px;
	--radius8: 8px;	
	--radius10: 10px;	
	
	--padding25: 25px;	
}


/* убираем outline для chrome */
:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}



/* FONTS */
body{ font-family:'Open Sans', sans-serif; font-weight: 100; color:var(--gray-dark); }


h2 {text-transform:uppercase; font-weight: bold; font-size: 26px; margin-bottom: 15px;}


/* LINE-HEIGHT */
p{ line-height: 160%;}




/* COLORS */
a{ color:var(--green); }
a:hover{ color:#2abdbf; text-decoration: none;}

a span{ border-bottom:1px solid;}
a:hover span{ border-bottom:none;}


/* BG_DARK */
.bg_dark,
.bg_dark a{ color: var(--white);}

.logo_light{ display: none;}
.bg_dark .logo_dark{ display: none;}
.bg_dark .logo_light{ display: block;}


/* PADDINGS */
.pv-large{ padding-top: 70px; padding-bottom: 70px}
.pv-middle{ padding-top: 30px; padding-bottom: 30px}




/* SECTIONS */
.title_section{ text-align: center; margin-bottom: 30px;}


/* LOGO */
.LOGO{ width:200px; margin: 0 auto; position: absolute; left: 0; right: 0; margin-top: -30px}
.internal .LOGO{ width: 160px; margin-top: -15px;} 


/* HEADER_MAIN */
.HEADER_MAIN{/*background:url("images/visual_01.jpg") no-repeat; background-size: cover; background-position: center top;*/ /*background: #2abdbf;*/  text-align: center; padding: 50px 0 70px 0; min-height: 800px}

.HEADER{text-align: center; padding: 30px 0; border-bottom: 1px solid #eeeeee; }


/* PULSE */
.PULSE { position: absolute; bottom: 100px; margin: 0 auto; left: 0; right: 0;}
.PULSE a{position: absolute; animation:pulse 2000ms ease-in-out infinite;}
.PULSE  i{ font-size: 30px;}

@-webkit-keyframes pulse {
  0% { top:0; }
  50% { top:-30px; }
  100% { top:0; }
}

@keyframes pulse {
  0% { top:0; }
  50% { top:-30px; }
  100% { top:0; }
}





/* PHONE_TOP */
.PHONE_TOP { margin: -35px 0px 0 0; font-size: 17px; position: absolute; margin: 0 auto; margin-top: -35px; left: 0; right: 0;}
.HEADER .PHONE_TOP{margin-top: -27px; font-size: 16px}

.hiddenPhone{ display: none;}

.showed .PHONE_TOP,
.showed .HEADER .PHONE_TOP{ display: none;}


/* title_h1 */
.title_h1{ text-align: center; margin-bottom: 30px;}
.title_h1 h1{ font-weight: 100; font-size: 42px; text-transform: uppercase;}
.internal .title_h1 h1{ font-size: 36px; }


/* MENU_MAIN */
.MENU_MAIN{ font-size: 14px; text-transform: uppercase;  width: 100%; text-align: center}
.MENU_MAIN.nav{display: inline-block;}
.MENU_MAIN .nav-item{ display: inline-block; margin: 0 10px; position: relative;}
.MENU_MAIN .menu_middle{ margin-left: 300px; }

.MENU_MAIN .nav-link{border-radius: 5px;}

.MENU_MAIN .nav-link.active,
.MENU_MAIN .nav-link:hover,
.MENU_MAIN .nav-link.active:hover{ color: #fff; background: var(--green); }

.bg_dark .MENU_MAIN .nav-link.active,
.bg_dark .MENU_MAIN .nav-link:hover,
.bg_dark .MENU_MAIN .nav-link.active:hover,

.MENU_MAIN.showed .nav-link.active,
.MENU_MAIN.showed .nav-link:hover,
.MENU_MAIN.showed .nav-link.active:hover{ color: #08728f; background: var(--white);}

.BTN_{  background: #cbef7f; color:#115139 !important;}
.internal .BTN_:hover{color: #fff !important;}


.nav-link{ padding: .3rem 1rem;}

._btn-toggle { cursor: pointer; display:none; position:absolute; width:40px; height:40px; right:10px; z-index:1001; }
._btn-toggle span{ border:none; background-color:var(--white); bottom:auto; display:inline-block; height:3px; left:50%; position:absolute; right:auto; top:50%; width:25px; z-index:10; -moz-transform:translateX(-50%) translateY(-50%); -ms-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
._btn-toggle span:before,
._btn-toggle span:after{background-color:var(--white); content:""; height:3px; border:none; position:absolute; right:0;top:0; width:100%; -moz-transform:translateZ(0); -ms-transform:translateZ(0);-webkit-transform:translateZ(0);transform:translateZ(0);-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-transition:-moz-transform 0.2s;-o-transition:-o-transform 0.2s;-webkit-transition:-webkit-transform 0.2s;transition:transform 0.2s;}
._btn-toggle span:before{-moz-transform:translateY(-6px) rotate(0deg);-ms-transform:translateY(-6px) rotate(0deg);-webkit-transform:translateY(-6px) rotate(0deg);transform:translateY(-6px) rotate(0deg);}
._btn-toggle span:after{-moz-transform:translateY(6px) rotate(0deg);-ms-transform:translateY(6px) rotate(0deg);-webkit-transform:translateY(6px) rotate(0deg);transform:translateY(6px) rotate(0deg);}

._btn-toggle.close-nav{ }
._btn-toggle.close-nav span{background-color:rgba(255, 255, 255, 0);}
._btn-toggle.close-nav span:before,
._btn-toggle.close-nav span:after{background-color:var(--green);}
._btn-toggle.close-nav span:before{-moz-transform:translateY(0) rotate(45deg);-ms-transform:translateY(0) rotate(45deg);-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg);}
._btn-toggle.close-nav span:after{-moz-transform:translateY(0) rotate(-45deg);-ms-transform:translateY(0) rotate(-45deg);-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg);}

.swipe_layout {	display:none;	position:fixed;	left:0; right:0; bottom:0; top:0;	z-index:100;	background:rgba(255,255,255,0.9);}


.internal ._btn-toggle span,
.internal ._btn-toggle span:before,
.internal ._btn-toggle span:after{background-color:var(--green);}
.internal ._btn-toggle.close-nav span{background-color:rgba(255, 255, 255, 0);}






/* HEADER_TITLE */
.HEADER_TITLE{ /*margin-left: 50%; text-align: left; */  margin: 0 auto; width: 60%; margin-top: 45px; }
.HEADER_TITLE h1{font-weight: 100; text-transform: uppercase; }



/* BTN_BOOK */
.BTN_BOOK{ margin-top: 150px;}



/* BUTTONS */
.bg_dark .btn-primary { color:#115139; background: #cbef7f;  } 
.bg_dark .btn-primary:hover{ background: #6db316; color: #FFFFFF}

.btn-lg{ font-size: 18px; padding: .7rem 2rem}

.btn{text-transform: uppercase; font-weight: bold; border: none; }
.btn:focus{ outline: none; box-shadow: none;}

.btn-primary{ background: #2abdbf;}
.btn-primary:hover{ background: #6da400;}

.btn-secondary{ background: #258260;}
.btn-secondary:hover{ background: #006879;}





/* IMG_girls*/
.IMG_girls{ max-width: 590px;}
.IMG_girls img{ width: 100%;}

.SIGN{ width: 250px; float: right; text-align: right; font-style: italic;}
.SIGN img{width: 100%;}
.SIGN p{ margin-top: -30px;}

.internal .SIGN{ float:right; margin: 0 0 0 60px;}



/* room_item */
.room_item{ text-align: center;}
.room_item p.text{ margin: 10px 0; display: block; float: none; border: none; width: auto; font-size: 18px;}

.room_img{overflow: hidden; text-align: center; position: relative; display: block;}
.room_img span{ /* transition */ transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; }
.room_img span.shadow{ opacity: 0; z-index: 1; position: absolute; top:0; bottom: 0; right: 0; left: 0; background: rgba(255,255,255,0.8)}
.room_img span.text{ z-index: 2; position: absolute;  margin: 0 auto; left: 0; right: 0; bottom: 0px; border: none;  background: rgba(255,255,255,0.7); font-size: 22px; padding: 15px; }
.room_img:hover span.shadow{ opacity: 1;}

.room_img img{ width: 100%; /*border-radius: 5px;*/ }
.room_text p,
.room_text a{ width: 49.9%; float:left; padding: 5px 0; margin-top: 10px;}
.room_text p{ border-right: 1px solid #cccccc; }
.room_text a{ margin-top: 20px;}

.price{ font-size: 30px; font-weight: 100; }
.ABOUT .price{ font-size: 42px; margin-top: -15px}


/* comment_item */
.comment_item h3{ font-weight: 100; /*font-style: italic;*/ }
.comment_item{ margin-bottom: 50px;}
.comment_item div{ margin: 15px;}


.COMMENTS_BTNS{margin-top: 30px;}
.COMMENTS_BTNS .btn{ width: 250px; margin-top: 5px;}

.COMMENTS .slick-dots{ position: relative !important;}


/* footer */
footer ._bordered{ border-right: 1px solid #ccc; }
footer ._padding {padding: 30px 0;}
footer .LOGO{width: 150px; }


.social{text-align: right;}
.social a{ padding: 0 5px;}
.social i,
footer i{ font-size: 32px;}


.email_phones a{ display: block;}
.email_phones .email{ margin-bottom: 5px;}
.email_phones .phone{ font-size: 20px; font-weight: 100; color:var(--gray-dark); }

footer address { padding-left: 40px;}
footer address i{  position: absolute; margin-left: -40px; color:var(--green);}



/* GOOGLE MAP */
.google_map { width: 100%; 	height: 550px;}




/* GALLERY */
.GALLERY{ padding-left: 45px; padding-right: 45px;  }
.GALLERY img{ height: 500px; }

.my-carousel{ display: none;}
.GALLERY .my-carousel .img{ margin: 0 2px;}

/*
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item {
-ms-touch-action: auto;
touch-action: auto;
} 
*/



/* SLICK */
.slick-prev::before, 
.slick-next::before{ background: url("/common-templates/addons/slick-slider/slick/fonts/arrow_r.svg"); font-size: 0; width: 48px; height: 48px; display: block; /*border: 1px solid #999*/}
.slick-prev::before{ background: url("/common-templates/addons/slick-slider/slick/fonts/arrow_l.svg");}
.slick-next{right: -10px;}
.slick-prev{ left: -35px;}
.slick-dots{ bottom: inherit;}



/* OPTIONS */
.OPTIONS{}
._item {margin: 0 0 30px 0; padding-left: 50px;}
._item h2{ font-size: 18px; color: #2abdbf; line-height: 160%;}
._item h2 i{  position:absolute; left: 15px; font-size: 120% }
._item h3{ font-size: 18px; }
._item ul{padding-left: 20px;}


/* FOOD */
.FOOD{ background: #f8f8f8; text-align: center;}
.FOOD .row{min-height: 500px; align-items: center; justify-content:center;}
.FOOD i{ font-size:48px; margin-right: -15px;}



/* bg_cover */
.bg_cover{background-repeat: no-repeat; background-position: center  center; background-size: cover; background-attachment: fixed;}

/* BG COVER */
.bg-cover{ background-repeat:no-repeat; background-size:contain; background-color:var(--white); background-position:center center; display:block; }
.bg-cover-blog{width:100%; height:145px; }
.bg-cover.bg-cover-blog{background-size:cover;}


/* BLOG */
.BLOG{ background:var(--gray-lightest);}
.blog-item{ background:var(--white); box-shadow:var(--shadow1); border-radius:var(--radius5); overflow:hidden; margin-bottom:35px; }
.blog-item a{ color:var(--orange); display:block; font-size: 20px; color: var(--green); font-weight: bold;}
.blog-item a:hover{ color:var(--blue-dark);}
.blog-content{ padding:30px}

@media (max-width: 576px) {
	.blog-item{ margin-bottom:15px;}
	.blog-content{ padding:15px}
}


/* POPUP */
.modal-content{box-shadow: 0px 2px 4px rgba(0,0,0,0.10);}
.modal-body{ padding:0 50px 50px 50px;}
.modal-body h2{ margin-bottom:0px;}
.modal .ICON{ margin-top:-60px; background: var(--white); border-radius:50%; padding:15px;}

.MY-popup-title{ margin-bottom:30px; color: #2abdbf; }
.MY-popup-title h2{}

.MY-popup-title i  { font-size: 32px; }
.MY-modal-close .close{ padding:6px 12px; font-size: 30px;}


/* .CONTACTS */
.CONTACTS .social { text-align: center; margin-top: 30px;}
.CONTACTS .ICON{ font-size: 72px; color: #2abdbf;}
.CONTACTS h1{font-weight: 100;}


.HEADER_MAIN{position: relative; }

.VISUALS { position: absolute; z-index: 0; margin: 0 auto; left: 0; right: 0; top: 0; bottom: 0; height: 100%;}
.fading{ position: absolute; z-index: 0; margin: 0 auto; left: 0; right: 0; top: 0; bottom: 0; background-size: cover; background-position: center top; height: 770px;}
.fading_01{ background-image: url("images/visual_01.jpg?2");}
.fading_02{ background-image: url("images/visual_02.jpg?2");}
.fading_03{ background-image: url("images/visual_03.jpg?2");}
.VISUALS{z-index: -1;}



/* NAVIGATOR */
.NAVIGATOR{ display: none;}


/* IMG_KRYM */
.IMG_KRYM{ margin: 0 auto;}



.ATTENTION{ margin-top: 30px;}


.offer_item{ margin-bottom: 30px;}




